/* CSS Document */
/* main_layout */
body, form, div, h1, h2, h3, h4, h5, ul, dl{margin:0;padding:0;}
hr{height:1px;}
img a{text-decoration:none;}
.clear{clear:both;height:1px;line-height:1px;font-size:1px;margin-bottom:-1px;}
.content{padding:0.7em;}
#main_container{width:759px;margin:0 auto;padding-bottom:5em;position:relative;}
#adcol{position:absolute;left:770px;top:0px;width:208px;}
#adcol h2{font-size:14px;}
#adcol h2.one{margin:1em;}
#adcol h2.two{margin:1em;}
#adcol .head{padding:0;}
#adcol .head h2{font-size:14px;}
#adcol ul{margin:0.3em 0;}
#adcol ul li{margin-bottom:0.1em;padding-left:0;list-style-type:none;}
#adcol li a{font-size:14px;font-weight:900;text-decoration:none;}
#adcol li a:hover{text-decoration:underline;}


/*
------------------------
TOOLTIP EXAMPLE
------------------------
*/
.jTip{cursor:help;} 
#JT{padding:0 1em 1em;position:absolute;z-index:100;;display:block;} 
#JT ol{margin:0;padding:0;}
#JT li{margin-left:1em;}
#JT #main_subcontainer{background-color:#fff;display:block;border:1px solid #ccc;}

/*
-------------------
Begin Header Styles, above navigation
-------------------
*/
#header{*height:1%;}
#header #top_form{padding:3px 2px;text-align:center;}
#header #top_form button, #header #top_form select{font-size:9px;}
#header #top_form .i_am{margin:0 2px 0 1px;}
#header #top_form .age{margin:0 1px;}
#header #top_form .country{margin:0 2px;}
#header #top_form .region{margin:0 2px;}
#header #top_form p{display:inline;}
#header #logo_container{height:62px;*height:100px;}
#header #logo_container h1{margin:20px 20px 0;padding:0;position:relative;top:5px;}
#header #logo_container h1 a{display:block;width:324px;line-height:40px;height:40px;margin:0 0 0 46px;text-decoration:none;font-weight:normal;font-size:24px;}
#header #logo_container h1 span.sitetitle{display:block;width:478px;line-height:40px;height:40px;margin:0 0 0 46px;text-decoration:none;font-weight:normal;font-size:24px;}
#header #logo_container p{*position:relative;*top:20px;float:right;margin:0;padding:0;width:240px;height:42px;margin:7px 14px;}
#header #logo_container p span{display:none;}
#preloader{position:absolute;top:-1000px;visibility:hidden;}
/*
End Header Styles, above navigation
-------------------
Begin Navigation Styles
-------------------
*/
#header #navigation{position:relative;width:759px;height:47px;_height:49px;clear:both;font-weight:bold;}
#header #navigation p{line-height:24px;text-align:center;}
#header #navigation a{display:block;height:24px;_float:left;padding:0 1em;line-height:24px;text-decoration:none;font-weight:bold;}
#header #navigation ul{list-style-type:none;}
#header #navigation ul li{float:left;height:24px;line-height:24px;}
#header #navigation ul li li a{font-weight:normal;}
#header #navigation ul li li a:hover{text-decoration:underline;}
#header #navigation .sub_nav{position:absolute;left:0;top:24px;width:760px;height:24px;visibility:hidden;}
#header #navigation .selected .sub_nav{visibility:visible}
#header #navigation li#home_nav.selected .sub_nav{visibility:visible;}
/*
End Navigation Styles
-------------------
The homepage main content container
and welcome text area
-------------------
*/
#main_content{padding:1em;}
#welcome_text{width:420px;min-height:260px;padding-right:315px;}
#welcome_text p{margin-bottom:1em;}
#welcome_text h2 em{display:block;font-size:120%;font-style:normal;}
#left_col{float:left;width:360px;margin-right:1em;}
#right_col{float:left;width:360px;}
/*
-------------------
Begin Homepage Left Column Styles
-------------------
*/
#box, #announcements, #newest_members, #recent_logins{margin-bottom:1em;*height:1%;}
#box h2, #announcements h2, #newest_members h2, #recent_logins h2{padding:0.25em 0.5em;font-weight:normal;}
.member_photo_box{width:60px; float:left;margin:5px;text-align:center;}


#tell_your_friends{height:139px;text-align:center;}
#tell_your_friends form{position:relative;top:95px;}
#general_ad_360x292{_overflow:hidden;} 
#general_ad_360x292 iframe{_height:292px;}
#trek_ad_100x360{_overflow:hidden;} 
#trek_ad_100x360 iframe{_height:100px;}
/*
End Left Column Styles
-------------------
Begin Homepage Right Column Styles
-------------------
*/
#right_col *{_height:1%;}
#member_login h2{float:left;width:70px;padding:25px;font-size:28px;}
#member_login h2 a{color:#FFFFFF;text-decoration:none;}
#member_login form h3{padding:5px;text-align:center;}
#member_login h4{color:#00000;text-decoration:none;font-size:10px;}
#member_login h5{color:#red;text-decoration:none;font-size:10px;}
#member_login form a, #member_login form p{margin:0;padding:0;font-size:8px;}
#member_login form a{line-height:14px;}
#member_login form input{font-size:10px;width:97%;}
#member_login form button{float:right;font-size:10px;}
#member_login form div{margin-left:120px;padding:1em;_width:170px;_margin:0;}
/*
#chat_forum h2{margin:0.5em 0;width:356px;height:62px;}
#chat_forum h2 span{display:none;}
#chat_forum .head{margin:0;padding:0;text-align:center;height:62px;*height:134px;_margin-bottom:-65px;}
#chat_forum .head a{display:block;position:relative;top:-75px;text-decoration:none;font-size:16px;font-weight:900;}
*/
#chat_forum .head h2{background:#663333 url(https://passionsnetwork.com/images_shared/join_now_bg.gif) repeat-x left top;color:#FFFFFF;text-align:center;float:left;width:347px;padding:5px;font-size:30px;}
#chat_forum .head h2 a{padding:0;color:#FFFFFF;text-decoration:none;font-size:14px;}
#chat_forum #forum_post{margin:0.25em 0;clear:left; min-height:80px;}
#chat_forum #forum_post .member_photo_box{float:left;width:100px;padding:0.5em;text-align:center;*margin-bottom:-4px;}
#chat_forum #forum_post p.datetime{font-size:10px;}
#chat_forum #forum_post p{margin:0.25em;padding:0;}
#chat_forum #forum_post em{font-weight:bold;font-style:normal;}
#chat_forum #forum_post .post_content{margin-left:120px;min-height:90px;}
#general_ad_360x292{_overflow:hidden;} 
#general_ad_360x292 iframe{_height:292px;}
#special_forum h2{margin:0.5em 0;width:356px;height:62px;}
#special_forum h2 span{display:none;}
#special_forum .head{margin:0;padding:0;text-align:center;height:62px;*height:134px;_margin-bottom:-65px;}
#special_forum .head a{display:block;position:relative;top:-75px;text-decoration:none;font-size:16px;font-weight:900;}
/*
----------------------
Begin Profile Page
----------------------
*/
#profile_page ul li{list-style-type:none;}
#profile_page #left_col{float:left;width:234px;margin-right:1em;}
#profile_page #right_col{float:left;width:550px;margin:0;}
#profile_page #profile_img .head h2{padding:0.5em 1em;text-align:center;font-size:14px;font-weight:normal;}
#profile_page #profile_img .content{display:block;width:208px;text-align:center;float:left;text-align:center;}
#profile_page #profile_actions li, #profile_page #profile_actions li a{font-size:14px;font-weight:bold;text-decoration:none;list-style: none;}
#profile_page #profile_looking_for ul{margin:1em;}
#profile_page #profile_looking_for ul li{margin-top:1em;}
#profile_page #profile_looking_for ul li em{display:block;font-weight:bold;font-style:normal;}
#profile_page #profile_matches .head, #profile_page #profile_stuff .head, #profile_page #info_listing .head{font-size:14px;font-weight:bold;}
#profile_page #profile_matches .content embed, #profile_page #profile_stuff .content embed{display:block;height:350px;}
/* margin:10px;padding:20px;display:block;background-color:#00f;} */
#profile_page #profile_matches, #profile_page #profile_stuff{margin-bottom:1em;font-size:105%;}
#info_listing{margin-bottom:1em;}
#profile_page #profile_matches .content dl dt{float:left;width:150px;clear:left;font-weight:900;font-style:normal;}
#profile_page #profile_stuff .content dl dt{float:left;width:120px;clear:left;font-weight:900;font-style:normal;}
#profile_page #profile_matches .content dl dd{margin-left:150px;}
#profile_page #profile_stuff .content dl dd{margin-left:120px;clear:bottom;}
/*
end profile page
-----------------------
Begin Search Results
-----------------------
*/
#search_results_page #left_col{width:240px;}
#search_results_page #right_col{width:475px;}
#search_results_page #search_results .head{min-height:27px;}
#search_results_page #search_results .head h2{margin:0 1em;padding-top:0.2em;line-height:20px;font-size:14px;font-weight:bold;} 
#search_results_page #search_results .content{padding:0;}
/* GOOGLE */
#google_468x60{_overflow:hidden; padding-bottom:20px;} 
#google_468x60 iframe{_height:60px;} 
#google_336x280{_overflow:hidden;z-index:-100;} 
#google_336x280 iframe{_height:280px;z-index:-100;}
#google_336x280 p{z-index:-100;}
#google_336x280 p{z-index:-100;}
#profile_stuff{}
/*
#g_video{display:none;visibility:hidden;position:relative;}
#g_video object, #g_video embed{z-index:-1000000;}
*/
#google_stuff{z-index:-1000000;display:default;visibility:default;} 
/* img{z-index:10000000;}jcrop */
#forum_page{}
#search_results{width:475px;}
#search_results .head{width:475px;}
#search_results .head h2{font-size:14px;font-weight:900;text-align:center;}
#search_results table{width:475px;}
#search_results td{margin:0;padding:0;}
#search_results td{width:475px;padding:6px;list-style-type:none;background-color:#ffffff;}
#search_results td .member_photo_box{width:110px;float:left;text-align:center;}
#search_results td a{font-weight:900;}
#search_results td p{margin:0 0 0.2em;margin-left:110px;}
#search_results td em{display:block;font-style:normal;}
#search_results_page #searchbox{width:240px;padding-bottom:0.5em;background-color:#ffffff;}
#search_results_page #searchbox p{display:inline;}
#search_results_page #searchbox label{display:block;float:left;width:18%;clear:left;margin-right:0.5em;line-height:18px;text-align:right;}
#search_results_page #searchbox div{clear:left;margin-top:0.25em;}
#search_results_page #left_col .head{margin-top:0;}
#search_results_page #results_search #left_col .head h2{font-size:14px;font-weight:900;text-align:left;}
#search_results_page #results_search_btn{padding-left:3px;}
#search_results_page #searchbox label, #search_results_page #searchbox input, #search_results_page #searchbox button, #search_results_page #searchbox select{font-size:10px;}
#search_results_page #chat_forum{width:240px;height:91px;margin-top:1em;}
#search_results_page #chat_forum h2{width:auto;margin:0.5em 0;width:auto;height:auto;}
#search_results_page #chat_forum h2 span{display:none;}
#search_results_page #chat_forum .head{margin:0;padding:0;text-align:center;}
#search_results_page #chat_forum .head a{display:block;position:relative;top:25px;*top:18px;text-decoration:none;font-size:14px;font-weight:900;}
#search_results_page #tell_your_friends{width:240px;height:88px;margin-top:1em;text-align:center;}
#search_results_page #tell_your_friends form{position:relative;top:62px;margin:0;padding:0;}
#search_results_page #tell_your_friends input, #search_results_page #tell_your_friends button{font-size:10px;}
.pagination{width:440px;padding:10px 0px 8px;text-align:center;}
.pagination h5{margin:0;padding:0;}
.pagination a{padding:0 0.2em;}
/*
end search results
----------------------
Begin Search Page
----------------------
*/
#account_page .head, #search_form .head{height:27px;}
#account_page .head h2, #search_form .head h2{margin:0 1em;padding-top:0.1em;line-height:27px;font-size:14px;font-weight:normal;} 
#search_form div{margin:0 0 1em;}
#search_form div div{margin:0;}
#search_form #search_quick p{display:inline;}
/*
----------------------
Account Management
----------------------
*/
#account_photo, #account_questions, #account_options, #account_actions{margin:0 auto;}
#account_options .head, #account_actions .head , #account_questions .head{background:#990033;color:#ffffff;padding:1em 0em 1em 2em;}
#account_options , #account_actions{_height:1%;}
#account_options .content, #account_actions .content{padding:0;}
#account_options ul, #account_actions ul{float:left;width:27%;padding:1em 0em 1em 2em;}
#account_options li, #account_actions li{margin:0.5em;list-style-type:disc;}
#account_options li a, #account_actions li a{text-decoration:none;font-size:12px;font-weight:900;}
#account_actions_2 .head{background:#990033;color:#ffffff;padding:1em 0em 1em 2em;}
#account_marketing .head{background:lightgrey;color:#ffffff;padding:1em 0em 1em 2em;}
#account_marketing p{float:left;width:200px;padding:10px;text-align:center;}
#account_marketing a{font-weight:900;font-size:14px;text-decoration:none;}
#account_questions{width:500px;}
#account_questions label{display:block;float:left;width:140px;margin-right:10px;text-align:right;font-weight:900;}
#account_questions .helptext{clear:left;margin:0 0 1em 0;padding:0;font-style:normal;font-size:11px;}
#account_questions .rowb, #account_questions .rowa{padding:0.5em;}
#account_questions #questions_height input{width:40px;}
#account_questions .textholder label{width:auto;float:none;text-align:left;}
#account_questions .textholder textarea{width:360px;_width:350px;height:100px;}
#account_questions #submit{text-align:center;}
.photobox .photo_container{width:50%;text-align:center;float:left;}
.photobox .photo_container img{margin:0.5em;}
.photobox .photo_details{width:50%;float:left;}
.photobox .photo_details ul{margin-top:1em;}
.photobox .photo_details li{list-style-type:none;margin-bottom:0.5em;font-size:12px;}
.photobox .photo_details li span{font-weight:bold;}
#photo_upload label{float:none;width:100%;text-align:left;}
.caveat{margin:1em 2em;}
.caveat li{margin-bottom:1em;list-style-type:square}
#edit_description_table td, #current_memberships_table td{padding:1em;}
#edit_description_table label{width:auto;display:inline;float:none;}
#edit_description_table textarea{width:100%;*width:80%;height:100px;}
#edit_description_table em{font-size:12px;font-weight:900;font-style:normal;}
#edit_description_table .wordcount{width:35px;}
#bottomnav{text-align:center;}
#feeds{} 
#feeds .title{font-size:25px;} 
#feeds  a.title:link, #feeds  a.title:active, #feeds  a.title:visited, #feeds  a.title:hover{color:#666666;font-weight:bold;text-decoration:none;} 
#feeds img{float:left;padding:5px;margin:0px;border:none;} 
/* =Hoverbox Code
----------------------------------------------------------------------*/
.member_photo_box{cursor:default;list-style:none;} 

.member_photo_box a .preview, 
.thumbnail_box a .preview { display:none; }

.member_photo_box a:hover .preview  { display:block;position:absolute;top:-8px;left:-65px;z-index:100;border:solid 2px #000000;*display:none;/*ie7 and below*/ } 

.thumbnail_box a:hover .preview { display:block;font-size:100%;position:absolute;top:-18px;left:-65px;z-index:100;border:solid 2px #000000;*display:none;/*ie7 and below*/ }
 


.member_photo_box{display:inline;float:left;position:relative;} 
.thumbnail_box{display:inline;float:left;position:relative;margin:0 20px;} 


.member_photo_box .preview{border-color:#000000;width:150px;} 
.member_photo_box .square{border-color:#000000;width:60px;height:59px;overflow:hidden;border:3px solid #666666;background-color:#ffffff;z-index:-100;} 

#box embed{width:360px;}
img.percentImage{background:white url(https://passionsnetwork.com/images_shared/percentImage_back.png) top left no-repeat;padding:0;margin:5px 0 0 0;background-position:1px 0;} 
img.percentImage2{background:white url(https://passionsnetwork.com/images_shared/percentImage_back2.png) top left no-repeat;padding:0;margin:5px 0 0 0;background-position:1px 0;} 
div.feed_item{display:block;min-height:60px;border-bottom:1px #666666 dotted;padding-top:10px;margin-left:20px;margin-right:20px;clear:both;}
div.feed_item_img{margin-left:10px;padding-bottom:10px;position:relative;float:left;clear:both;}
div.feed_item_body{margin-left:100px;position:relative;}
/* main_colors */
body{font:normal normal normal 12px Geneva, Arial, Helvetica, sans-serif;background-color:#39f;}
#content, *.content, .content{font:normal normal normal 12px Geneva, Arial, Helvetica, sans-serif;}
hr{border:0 none;background-color:#e6e6e6;border-color:#e6e6e6;}
#main_container, 
#main_container_chat{border:1px solid #000000;border-top:0 none;background-color:#FFFFFF;}
#adcol{border:1px solid #ccc;background-color:#FFFFFF;}
#adcol h2.one{color:#62002e;}
#adcol h2.two{color:#076567;}
#adcol .head{background:#990033;}
#adcol .head h2{color:#ffffff;}
#adcol ul li{background:url(https://passionsnetwork.com/images_shared/arrow.gif) no-repeat 0px 5px;}
#adcol li a{color:#1c1b49;font-size:12px;padding:1em;}
#adcol li a:hover{color:#1a1787;}
/*
-------------------
Begin Header Styles, above navigation
-------------------
*/
#header{border-top:12px solid #7e0b1c;}
#header #top_form{ color:#ffffff;}
#header #logo_container h1{/*background:url(https://passionsnetwork.com/images_shared/logo/logo_00.gif) no-repeat 0px 0px;font-family:Verdana, Arial, Helvetica, sans-serif;*/}
#header #logo_container h1 a, #header #logo_container h1 span.sitetitle{color:#3399FF; font-weight:bold !important;}
#header #logo_container p{color:#555;text-align:center;}
/* background:url(https://passionsnetwork.com/images_shared/header_tagline.gif) no-repeat left top;End Header Styles, above navigation
-------------------
Begin Navigation Styles
-------------------
*/
#header #navigation{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;color:#ffffff;background-position: 0px -510px;}
#header #navigation a {color:#ffffff !important;border-right:1px solid #000000;}
#header #navigation p{color:#ffffff !important;}
#header #navigation ul li li a{background:transparent none;border:0 none;}

#header #navigation li#home_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x; background-position: 0px -442px; }
#header #navigation li#home_nav a:hover,
#header #navigation li#home_nav.selected{background-image:url('https://passionsnetwork.com/images_shared/sprites_bg.png'); background-position: 0px -476px; }
#header #navigation li#home_nav.selected .sub_nav{background-color:#990000;}

#header #navigation li#search_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px 0px; }
#header #navigation li#search_nav a:hover,
#header #navigation li#search_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -612px;}
#header #navigation li#search_nav.selected .sub_nav li,
#header #navigation li#search_nav.selected .sub_nav{background-color:#000033;}

#header #navigation li#chat_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x; background-position: 0px -170px;}

#header #navigation li#webcams_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x; background-position: 0px -102px;}

#header #navigation li#books_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -102px;}

#header #navigation li#forum_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -238px;}
#header #navigation li#forum_nav a:hover,
#header #navigation li#forum_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -272px; }
#header #navigation li#chat_nav a:hover,
#header #navigation li#chat_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -204px;}
#header #navigation li#chat_nav.selected .sub_nav{background-color:#389b07;}


#header #navigation li#webcams_nav a:hover,
#header #navigation li#webcams_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -136px;}
#header #navigation li#webcams_nav.selected .sub_nav{background-color:#1f079b;}

#header #navigation li#books_nav a:hover,
#header #navigation li#books_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -136px; }
#header #navigation li#books_nav.selected .sub_nav{background-color:#1f079b;}

#header #navigation li#forum_nav.selected .sub_nav{background-color:#99079b;}
#header #navigation li#fun_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -306px;}
#header #navigation li#fun_nav a:hover,
#header #navigation li#fun_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -340px;}
#header #navigation li#fun_nav.selected .sub_nav{background-color:#333300;}

#header #navigation li#games_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -374px;}
#header #navigation li#games_nav a:hover,
#header #navigation li#games_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -408px;}
#header #navigation li#games_nav.selected .sub_nav{background-color:#079B50;}


#header #navigation li#account_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -34px;}
#header #navigation li#account_nav a:hover,
#header #navigation li#account_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -68px; }
#header #navigation li#account_nav.selected .sub_nav{background-color:#000033;}

#header #navigation li#help_nav{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -544px;}
#header #navigation li#help_nav a:hover,
#header #navigation li#help_nav.selected{background:url('https://passionsnetwork.com/images_shared/sprites_bg.png') repeat-x;background-position: 0px -578px;}
#header #navigation li#help_nav.selected .sub_nav{background-color:#663300;}

#header #navigation li#home_nav .sub_nav a:hover,
#header #navigation li#search_nav .sub_nav a:hover,
#header #navigation li#chat_nav .sub_nav a:hover,
#header #navigation li#webcams_nav .sub_nav a:hover,

#header #navigation li#books_nav .sub_nav a:hover,

#header #navigation li#forum_nav .sub_nav a:hover,
#header #navigation li#games_nav .sub_nav a:hover,
#header #navigation li#fun_nav .sub_nav a:hover,
#header #navigation li#online_nav .sub_nav a:hover,
#header #navigation li#help_nav .sub_nav a:hover,
#header #navigation li#account_nav .sub_nav a:hover{background:transparent none;}
/*
End Navigation Styles
-------------------
The homepage main content container
and welcome text area
-------------------
*/
#welcome_text{background:url(https://passionsnetwork.com/images_shared/happy_couple.jpg) no-repeat right top;}
#welcome_text h2{color:#666666;}
#welcome_text h2 em{color:#990033;}
/*
-------------------
Begin Homepage Left Column Styles
-------------------
*/
#box,
#announcements,
#newest_members,
#recent_logins{border:1px solid #ccc;}
#box h2,
#announcements h2,
#newest_members h2,
#recent_logins h2{background-color:#990033;color:#ffffff;}
#newest_members .member_photo_box img,
#recent_logins .member_photo_box img{border:3px solid #666666;}
#recent_homepage .member_photo_box img{border:3px solid #666666;}
#profile_matches .member_photo_box_online img,
#profile_stuff .member_photo_box_online img{border:3px solid #ff00cc;}
#profile_matches .member_photo_box_mutual img,
#profile_stuff .member_photo_box_mutual img{border:3px solid #ffffff;}
#profile_matches .member_photo_box img,
#profile_stuff .member_photo_box img{border:3px solid #666666;}
#tell_your_friends{background:url(https://passionsnetwork.com/images_shared/tell_your_friends.gif) no-repeat center top;}
#announcements h2{background-color:#990033;}
#announcements h3,
#announcements a{color:#ffffff;}
#announcements h4{background-color:#990033;font-size:10px;}
#box h2{background-color:#990033;}
#box h3,#box a,#box h3 a{display:inline;cursor:pointer;}
#box2 h2{background-color:#990033;}
/*
End Left Column Styles
-------------------
Begin Homepage Right Column Styles
-------------------
*/
#member_login h2{border:2px solid #ccc;color:#ffffff;background:#663333 url(https://passionsnetwork.com/images_shared/join_now_bg.gif) repeat-x left top;}
#member_login form h3{color:#ffffff;background:#666666;border:2px solid #ccc;border-left:0 none;}
#member_login form a,
#member_login form p{color:#990000;}
/*
#chat_forum h2{background:url(https://passionsnetwork.com/images_shared/forumsheader.jpg) no-repeat;}
#chat_forum .head a{color:#ffffff;}
*/
#chat_forum .head h2{border:2px solid #ccc;color:#ffffff;background:#663333 url(https://passionsnetwork.com/images_shared/join_now_bg.gif) repeat-x left top;}
#chat_forum .head{color:#ffffff;}
#chat_forum #forum_post{border:2px solid #ccc;}
#chat_forum #forum_post .member_photo_box{background-color:#ccc;}
#chat_forum #forum_post .member_photo_box a{color:#990000;}
#special_forum h2{background:url(https://passionsnetwork.com/images_shared/specialannouncement2.jpg) no-repeat;}
#special_forum .head a{color:#ffffff;}
/* #special_trek h2{background:url(/images/vulcan1-100x360.jpg) no-repeat;} */
#special_forum .head a{color:#ffffff;}
/*
----------------------
Begin Profile Page
----------------------
*/
#profile_page #profile_img .head h2{color:#ffffff;background-color:#000000;}
#profile_page #profile_img .content{background:url(https://passionsnetwork.com/images_shared/profile_img_bg.gif) repeat-x left top;border:1px solid #ccc;border-top:0 none}
#profile_page #profile_actions li{padding:3px;border:3px solid #ccc;color:#ffffff;}
#profile_page #profile_actions li a{color:#ffffff;}
#profile_page #profile_actions li#action_pics{background-color:#ffffff;}
#profile_page #profile_actions li#action_add{background-color:#999999;}
#profile_page #profile_actions li#action_smooch{background-color:#cc9966;}
#profile_page #profile_actions li#action_gift{background-color:#003300;}
#profile_page #profile_actions li#action_realgift{background-color:#336633;}
#profile_page #profile_actions li#action_im{background-color:#Ff99cC;}
#profile_page #profile_actions li#action_email{background-color:#990033;}
#profile_page #profile_actions li#action_tag{background-color:#000066;}
#profile_page #profile_actions li a{color:#ffffff;}
#profile_page #profile_matches, #profile_page #profile_stuff, #profile_page #info_listing, #profile_page #box{background-color:#eeeeee;}
#profile_page #profile_looking_for{background-color:#ffffff;border:1px solid #ccc;background:url(https://passionsnetwork.com/images_shared/profile_looking_for_bg.gif) repeat-x left bottom;}
#profile_page #profile_matches .head,
#profile_page #profile_stuff .head,
#profile_page #info_listing .head{background-color:#ffffff}
#profile_page #profile_matches .head h2,
#profile_page #profile_stuff .head h2,
#profile_page #info_listing .head h2{color:#ffffff;}
#profile_page #profile_matches .content,
#profile_page #profile_stuff .content,
#profile_page #info_listing .content{border:1px solid #ccc;border-top:0 none;}
#profile_page #profile_matches .head,
#profile_page #profile_stuff .head{background-color:#cc9966;}
#profile_page #profile_matches .content dl dt,
#profile_page #profile_stuff .content dl dt{color:#999999;}
/*
end profile page
-----------------------
Begin Search Results
-----------------------
*/
#search_results_page #search_results .head{background:#0a0c3f url(https://passionsnetwork.com/images_shared/search_results_head_bg.gif) repeat-x top;border-right:1px solid #ccc;}
#search_results_page #search_results .head h2{color:#ffffff;} 
#search_results{border-left:1px solid #ccc;}
#search_results *{color:#0a0c3f;}
#search_results .head h2 span{color:#ffffff;}
#search_results .subhead{background-color:#ffffff;border-right:1px solid #ccc;}
#search_results .subhead h3 span{font-size:12px;}
#search_results td{border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#search_results td a{color:#0a0c3f;}
#search_results td a:hover span,
#search_results td a:hover{color:#ffffff;}
#search_results_page #searchbox{border:1px solid #ccc;border-top:0 none;}
#search_results_page #left_col .head{border-right:0 none;}
#search_results_page #chat_forum{background:url(https://passionsnetwork.com/images_shared/chat_forum_results.gif) no-repeat;}
#search_results_page #chat_forum h2{background:transparent none;}
#search_results_page #chat_forum .head{background:transparent none;}
#search_results_page #chat_forum .head a{color:#ffffff;}
#search_results_page #tell_your_friends{background:url(https://passionsnetwork.com/images_shared/tell_friends_results.gif) no-repeat center top;}
.pagination{background-color:#ffffff;border-bottom:2px solid #0a0c3f;border-top:1px solid #0a0c3f;}
/*
end search results
----------------------
Begin Search Page
----------------------
NB:the styles below are applied to liberally and overwrite the styles of the right column
*/
#account_page .head{background:#ffffff url(https://passionsnetwork.com/images_shared/search_results_head_bg.gif) repeat-x left top;}
#account_actions .head{background:#ffffff}
#account_page .head h2{border:1px solid #ccc;background-color:#eeeeee;}
#main_container #search_form .head{background:#ffffff url(https://passionsnetwork.com/images_shared/search_results_head_bg.gif) repeat-x left top;}
#main_container #search_form .head h2{color:#ffffff;} 
#main_container #search_form div{border:1px solid #ccc;background-color:#eeeeee;}
#main_container #search_form div div{border:0 none;}
/*
end search page
----------------------
Account Management
----------------------
*/
#account_photo,
#account_questions,
#account_options{border:1px solid #ccc;}
#account_actions{border:1px solid #ffffff;}
#account_options li, #account_actions li{color:#666666;}
#account_options li a, #account_actions li a{color:#666666;}
#account_options li a:hover, #account_actions li a:hover{color:#003399;}
#account_alert{border:1px solid #cc0033;}
#account_alert{border:1px solid #cc0033;}
#account_alert li, #account_actions li{color:#666666;}
#account_alert li a, #account_actions li a{color:#666666;}
#account_alert li a:hover, #account_actions li a:hover{color:#003399;}
#account_marketing a{color:#cc0000;}
#account_marketing a:hover{color:#ff0000;}
#account_questions .helptext{color:green;font-weight:bold;}
#account_questions .rowa{background-color:#e6e6e6;}
.photobox{border-bottom:1px solid #ccc;}
#edit_description_table,
#current_memberships_table{border-top:1px solid #ccc;border-left:1px solid #ccc;}
#edit_description_table td,
#current_memberships_table td{border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
#edit_description_table em{color:#cc0000;}
a img{border:0 none;text-decoration:none;    vertical-align: bottom;}


.jcrop-holder { text-align: left; }

.jcrop-vline, .jcrop-hline
{
	font-size: 0;
	position: absolute;
	background: white url('https://passionsnetwork.com/images_shared/Jcrop.gif') top left repeat;
}
.jcrop-vline { height: 100%; width: 1px !important; }
.jcrop-hline { width: 100%; height: 1px !important; }
.jcrop-handle {
	font-size: 1px;
	width: 7px !important;
	height: 7px !important;
	border: 1px #eee solid;
	background-color: #333;
	*width: 9px;
	*height: 9px;
}

.jcrop-tracker { width: 100%; height: 100%; }

.custom .jcrop-vline,
.custom .jcrop-hline
{
	background: yellow;
}
.custom .jcrop-handle
{
	border-color: black;
	background-color: #C7BB00;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}





.jcropper-holder { border: 1px black solid; }

#outer {
	text-align: center;
}

.jcExample
{
	text-align: left;
	background: white;
	width: 650px;
	
    
	margin: 3.5em auto 2em auto;
	*margin: 3.5em 10% 2em 10%;
	border: 1px black solid;
	padding: 1em 2em 2em;
}

.jcExample .article
{
	width: 610px;
}

form
{
	margin: 0;
}

form label
{
	margin-right: 0.1em;
	font-weight: bold;
	color: #990000;
}

.sprite { background: url('https://passionsnetwork.com/images_shared/sprites.png') no-repeat top left;float:left;display:block;  } 
.sprite.furl { background-position: 0px 0px; width: 16px; height: 17px;  } 
.sprite.netscape { background-position: 0px -27px; width: 16px; height: 16px;  } 
.sprite.reddit { background-position: 0px -53px; width: 18px; height: 18px;  } 
.sprite.yahoomyweb { background-position: 0px -81px; width: 18px; height: 18px;  } 
.sprite.digg { background-position: 0px -109px; width: 16px; height: 14px;  } 
.sprite.delicious { background-position: 0px -133px; width: 18px; height: 18px;  } 
.sprite.stumbleupon { background-position: 0px -161px; width: 14px; height: 14px;  } 
.sprite.tech { background-position: 0px -185px; width: 16px; height: 16px;  } 
.sprite.fark { background-position: 0px -211px; width: 13px; height: 17px;  } 
.sprite.internal { background-position: 0px -238px; width: 16px; height: 16px;  } 

.spritebg { background: url('https://passionsnetwork.com/images_shared/spritebg.png') no-repeat top left;  } 
.spritebg.search_off { background-position: 0px 0px; width: 1px; height: 24px;  } 
.spritebg.account_off { background-position: 0px -34px; width: 1px; height: 24px;  } 
.spritebg.account_on { background-position: 0px -68px; width: 1px; height: 24px;  } 
.spritebg.books_off { background-position: 0px -102px; width: 1px; height: 24px;  } 
.spritebg.books_on { background-position: 0px -136px; width: 1px; height: 24px;  } 
.spritebg.chat_off { background-position: 0px -170px; width: 1px; height: 24px;  } 
.spritebg.chat_on { background-position: 0px -204px; width: 1px; height: 24px;  } 
.spritebg.webcams_off { background-position: 0px -136px; width: 1px; height: 24px;  } 
.spritebg.webcams_on { background-position: 0px -102px; width: 1px; height: 24px;  } 
.spritebg.forum_off { background-position: 0px -238px; width: 1px; height: 24px;  } 
.spritebg.forum_on { background-position: 0px -272px; width: 1px; height: 24px;  } 
.spritebg.fun_off { background-position: 0px -306px; width: 1px; height: 24px;  } 
.spritebg.fun_on { background-position: 0px -340px; width: 1px; height: 24px;  } 
.spritebg.games_off { background-position: 0px -374px; width: 1px; height: 24px;  } 
.spritebg.games_on { background-position: 0px -408px; width: 1px; height: 24px;  } 
.spritebg.home_off { background-position: 0px -442px; width: 1px; height: 24px;  } 
.spritebg.home_on { background-position: 0px -476px; width: 1px; height: 24px;  } 
.spritebg.nav_default_bg { background-position: 0px -510px; width: 1px; height: 24px;  } 
.spritebg.online_off { background-position: 0px -544px; width: 1px; height: 24px;  } 
.spritebg.online_on { background-position: 0px -578px; width: 1px; height: 24px;  } 
.spritebg.search_on { background-position: 0px -612px; width: 1px; height: 24px;  } 



#sponsors-column li a img.sponsors-thumb { border:3px solid #cccccc; display:none; position:absolute; left:-200px; }

#sponsors-column li a:hover img.sponsors-thumb { display:inline; }

a.profile_gaming img.profile_gaming_thumb { border:3px solid #cccccc; display:none; position:absolute;   }

a:hover.profile_gaming  img.profile_gaming_thumb { display:inline; }

#personalisation_bar div { padding:9px 4px; float:left; } 
#personalisation_bar {

	background-color:#39f; border-bottom:2px solid #000000; padding:0; color:#ffffff;font-size:14px !important; position:fixed;   z-index:9876543210; width:100%;
top:0;
}


#boxlinks {
	max-width: 1200px;
	margin: auto;
	padding: 3px 0px 7px 0;
	overflow: hidden;
}
#boxlinks h2 {
	color: #0053f9 !important;
	max-width: 1200px;
	margin: auto;
	padding: 0 15px;
	background: rgba(255,255,255,0.7);
	display: block;
	margin: 0px 0 0 0px;
	position: relative;
}
#boxlinks h2::after {
	position: absolute;
	color: ;
	content: "";
	width: 100%;
	right: -230px;
	height: auto;
	border-bottom: 1px dotted;
	top: 11px;
}
#boxlinks center {
	max-width: 1200px;
	margin: auto;
	white-space: normal;
	/* padding: 0 15px; */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	border-bottom: 1px dotted;
	padding-bottom: 6px;
}
#boxlinks a {
	box-shadow: 0px 1px 1px rgba(0,0,0,0.15);
	border: 1px solid rgba(0,83,249, 0.5);
	width: 49%;
	margin: 3px auto !important;
	height: 90%;
	display: block;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	text-align: center;
	line-height: 28px;
	align-items: center;
	justify-content: center;
	background-color: #ffffff;
	border: 1px solid #0053f9;
	border-radius: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-decoration: none;
	color: #0053f9 !important;
	font-weight: normal;
	font-family: arial,sans-serif;
	font-size: 10px !important;
	padding: 6px 20px !important;
	font-weight: 600 !important;
}
#boxlinks a font {
	color: #0053f9 !important;
}
#boxlinks a:hover {
	background-color: #0053f9;
	color: #ffffff !important;
	text-decoration: none;
}
#boxlinks a:hover font {
	color: #ffffff !important;
}
#boxlinks div {
	border: 0 !important;
}

@media all and (max-device-width : 575px){
#boxlinks {
padding: 3px 6px 7px 6px;
}
#boxlinks a {
width: 47%;
font-size: 12px !important;
padding: 7px 10px !important;
white-space: normal;
height: 42px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
line-height: 15px !important;
}
}
@media all and (max-width : 575px){
#boxlinks {
padding: 3px 6px 7px 6px;
}
#boxlinks a {
width: 47%;
font-size: 12px !important;
padding: 7px 10px !important;
white-space: normal;
height: 42px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
line-height: 15px !important;
}
}
@media only screen and (max-device-width : 575px){
#boxlinks {
padding: 3px 6px 7px 6px;
}
#boxlinks a {
width: 47%;
font-size: 12px !important;
padding: 7px 10px !important;
white-space: normal;
height: 42px;
display: -webkit-box;
display: -ms-flexbox;
display: flex;
-webkit-box-align: center;
-ms-flex-align: center;
align-items: center;
line-height: 15px !important;
}
}














#personalisation_bar #hello { display:inline;color:#ffffff; }

#personalisation_bar #n_emails { display:inline;color:#ff3333;font-weight:bold;font-size:15px; }
#personalisation_bar #n_chat { display:inline;color:#ff3333;font-weight:bold;font-size:15px; }
#personalisation_bar #n_favorites { display:inline;color:#ff3333;font-weight:bold;font-size:15px; }
#personalisation_bar #hello a { color:#ffffff; }

#personalisation_bar #account_links { display:inline;float:right;color:#ffffff; }

#personalisation_bar #account_links a { color:#ffffff;}
#link_chat,
#link_favorites,
#link_email,
#link_notifications {  padding:12px 3px; position:relative;}

#personalisation_bar #new_emails a { color:#ffffff; }

#personalisation_bar #jump_links { margin:0 3px 0 0;display:inline;float:left;color:#ffffff; }

#personalisation_bar #link_favorites #info_favorites,
#personalisation_bar #link_chat #info_chat,
#personalisation_bar #link_email #info_email  { padding:0 0 0; top:38px; left:0; min-width:200px; position:absolute;   margin: 0;  max-height:0; max-width:200px; overflow:hidden;
z-index:2147483646; }
#personalisation_bar #link_notifications #info_notifications { padding:0 0 0; top:38px; left:-175px; min-width:200px; position:absolute;   margin: 0;  max-height:0; max-width:200px; overflow:hidden;
z-index:2147483646; }
#personalisation_bar #link_favorites #info_favorites p,
#personalisation_bar #link_email #info_email p, 
#personalisation_bar #link_chat #info_chat p { padding-bottom:10px; } 
#personalisation_bar #link_favorites:hover #info_favorites,
#personalisation_bar #link_chat:hover #info_chat,
#personalisation_bar #link_notifications:hover #info_notifications {    
  -webkit-transition:all 1s ease-in-out;
  -moz-transition:all 1s ease-in-out;
  -o-transition:all 1s ease-in-out;
  transition:all 1s ease-in-out;
  max-height:10000px;  
 }
#personalisation_bar #link_email:hover #info_email {    
  -webkit-transition:all 1s ease-in-out;
  -moz-transition:all 1s ease-in-out;
  -o-transition:all 1s ease-in-out;
  transition:all 1s ease-in-out;
  max-height:10000px;  
}
#personalisation_bar #link_email:hover #info_email { max-height:0 !important; } 
 
.gritter-item > li { color: #eeeeee; width:200px; }  

#z5Notification { display:none; } 

#sponsors-column .fb-like-box.fb_iframe_widget iframe { width:208px !important; height:284px !important; }

#easy_navigation { display:none; } 

.constrain { width:100%; }

body.personalisation_bar #main_container {padding-top:32px !important; } 


a img.communitybday-thumb {     border: 3px solid #CCCCCC;
    display: none;
    left: 10px;
    position: absolute; }
    
    
    
a:hover img.communitybday-thumb     { display:inline; }


 form label { display:inline; } 
 
.accordion .accordion-close:before, .accordion.accordion-close:before {	content:"\25BC"; }
.accordion .accordion-open:before, .accordion.accordion-open:before {	content:"\25B2"; }

td.upgrade_site {   background-color:eeeeee; vertical-align: top; padding-bottom:20px;
}
td.upgrade_site a.site
 { color:#000000; font-weight:bold;
}
td.upgrade_site img.site { display:block; clear:both;padding:8px 0;
}

a div.infographic-thumb{ display:none; background-color:#ffffff; position:absolute;left: -500px;
    position: absolute;z-index:40000;top:50px;
border:5px solid turquoise;
 -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
   
   box-shadow: 10px 10px;
box-shadow: 10px 10px 5px #888;
  overflow:hidden;

   } 

a:hover div.infographic-thumb{ display:block; } 

/* .member_photo_box { height:65px; } */

.goldstar { position:relative;left:-20px;top:-20px; } 

.goldstar_zoomed { position:relative;left:-62px;top:-22px; } 

.goldstar_search { position:relative;left:3px;top:-20px; } 
.goldstar_profile { position:relative;left:0px;/*left:-87px;*/top:-25px; } 

.goldstar_homepage_forums { position:relative;left:-15px;top:-20px; } 

#recent_logins .member_photo_box { height:65px; }
#newest_members .member_photo_box { height:65px; }


table#bottomnav {  color:#ffffff;  }
table#bottomnav a { font-size: 14px; color:#ffffff;  }
table#bottomnav b {  display:block;color: #FFFFFF;
font-size: 14px;     padding: 1% 0; font-weight:normal; }
table#bottomnav small { display:block;padding:7px 0;}


.footer-bottom { background: #ffffff; /* height: 70px; padding: 22px 0 18px 0;*/ }
.footer-nav { float: left; font-size: 11px; line-height: 16px;  }
.footer-nav ul { list-style: none; list-style-position: outside; padding:20px 20px 40px;}
.footer-nav ul li { float: left; padding: 0 10px; background: url(/images_shared/footer-nav-border.png) no-repeat 0 0; }
.footer-nav ul li.first { background: transparent; padding-left: 0; text-align:left; }
.footer-nav ul a { color: #6b848a; }
.footer-bottom p.copy { float: right; color: #6b848a;  line-height: 11px; padding:10px 0; }
.footer-bottom p.copy span  { padding: 0 9px;  }
.footer-bottom p.copy a { text-decoration: underline; }
.footer-bottom p.copy a:hover { text-decoration: none; }






#main_container { left:0;  
-webkit-transition: left 0.3s ease-out;
-moz-transition: left 0.3s ease-out;
-ms-transition: left 0.3s ease-out; /* IE10 is actually unprefixed */
-o-transition: left 0.3s ease-out;
transition: left 0.3s ease-out; } 

#main_subcontainer { position:absolute;  top:0; }
td {
    font-weight: normal;
    vertical-align: top;
    }

#n_chat {  color:#ffffff !important;}
#n_emails {  color:#ffffff !important;}
#n_favorites {  color:#ffffff !important;}

#navigation * { background:none;background-image:none;  } 
#navigation { background-color:blue !important; }
#navigation ul.main_nav { background-color:#669aed !important; }
#navigation ul.main_nav li { background-color:#669aed !important; }
#navigation ul.main_nav li li { background-color:blue !important; }
#navigation ul.main_nav li ul { background-color:blue !important; }
#navigation ul.sub_nav { background-color:blue !important; }
#navigation ul.main_nav li:hover,
#navigation ul.main_nav li.selected { background-color:blue !important; }

#header #navigation li#home_nav,
#header #navigation li#search_nav,
#header #navigation li#chat_nav,
#header #navigation li#games_nav,
#header #navigation li#forum_nav,
#header #navigation li#fun_nav,
#header #navigation li#books_nav,
#header #navigation li#help_nav,
#header #navigation li#account_nav { background-image: none; /*background:url('none');*/ }

#header #navigation li#home_nav a:hover,
#header #navigation li#search_nav a:hover,
#header #navigation li#chat_nav a:hover,
#header #navigation li#games_nav a:hover,
#header #navigation li#forum_nav a:hover,
#header #navigation li#fun_nav a:hover,
#header #navigation li#books_nav a:hover,
#header #navigation li#help_nav a:hover,
#header #navigation li#account_nav a:hover,
#header #navigation li#home_nav.selected,
#header #navigation li#search_nav.selected,
#header #navigation li#chat_nav.selected,
#header #navigation li#games_nav.selected,
#header #navigation li#forum_nav.selected,
#header #navigation li#fun_nav.selected,
#header #navigation li#books_nav.selected,
#header #navigation li#help_nav.selected,
#header #navigation li#account_nav.selected  { background-image: none; /*background:url('none');*/ background-color:blue; }

ins.adsbygoogle{    padding: 8px 12px 0;}

#JT{ background-color:#ffffff; }


@media only screen and   (max-device-width: 770px) {

 

}

@media only screen and   (max-device-width: 900px) {

body *,.header-cnt, .header-cnt * { font-size:103% !important;  }
ul.main_nav li { width:100%; padding:20px 0; }
#logo_container * { font-size:30px !important; }
#easy_navigation, ul.main_nav a { font-size:30px !important; height:40px !important; }
#wrapper { width:100%; !important;  } 
#main_container { 100%;  } 
#header #navigation, #header #navigation .sub_nav { width:100%; !important;  }
#profile_page #left_col { width:100%; !important; font-size:105% !important;} 
#profile_page #right_col { width:100%; !important; font-size:105% !important;} 
#home #left_col { width:100%; !important; font-size:105% !important;} 
#home #right_col { width:100%; !important; font-size:105% !important;} 


}
@media screen and   (max-width: 1050px) {
#profile_page #left_col { width:100%; !important; font-size:105% !important;} 
#profile_page #right_col { display:none;} 
}

.small_screens_only { display:none; }

@media only screen and   (max-device-width: 770px) {

    .big_screens_only { display: none !important; } 
    .small_screens_only { display:block !important; }
 
    #addthis_div, #footer { display:none; } 

 	a, .adsbygoogle, input { margin: 20px !important; padding:20px !important; font-size:200% !important; line-height: 200% !important;  }
 
 	/* 
    
        body {     overflow-x: hidden; } 
      
        * {
            letter-spacing: .1em !important;
            font-size: 1em !important;
            max-width:666px; 
        }
    
    */
}

  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
	border:1px solid #000;
}

.sidenav a {
    padding: 5px;
    text-decoration: none;
    font-size: 16px !important;
    color: #1c1b49;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #000;
	text-decoration:underline;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}
 
@media screen and (max-height: 450px) {
/*   .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;} */
}
